using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.IO;

namespace FCOMMON
{
    
    public class keyValuedataTable
    {
        System.Data.DataTable dt;
        public System.Data.DataTable DataTable
        {
            get
            {
                return dt;
            }
        }
        public keyValuedataTable()
        {
            dt = new System.Data.DataTable();
            dt.Columns.Add("key");
            dt.Columns.Add("value");
        }
        public void Add(string key, string value)
        {
            dt.Rows.Add(new string[] { key,value });
            dt.AcceptChanges();
        }
    }

}
